.prose {
  @apply dark:text-white;
}

.prose ul {
  @apply ml-4 list-inside list-disc;
}

.prose ol {
  @apply ml-4 list-inside list-decimal;
}

.prose h1 {
  @apply my-4 text-3xl font-black;
}

.prose h2 {
  @apply my-2 text-2xl font-black;
}

.prose h3 {
  @apply text-xl font-black;
}

.prose h4 {
  @apply font-black;
}

.prose h5 {
  @apply font-bold;
}

.prose h6 {
  @apply font-semibold;
}

.prose code span {
  @apply dark:bg-stone-600;
}

.prose p {
  @apply my-2 leading-relaxed;
}

.prose img {
  @apply mx-auto w-full max-w-[450px] rounded-md shadow-md;
}

.mdxeditor-toolbar {
  @apply dark:bg-stone-600;
}

.mdxeditor-toolbar svg {
  @apply dark:text-white;
}

.mdxeditor-toolbar button {
  @apply dark:bg-stone-600 dark:text-white dark:hover:bg-stone-700 dark:aria-checked:bg-stone-700;
}

.mdxeditor-root-contenteditable {
  @apply rounded-md dark:bg-stone-700 dark:text-white;
}

.mdxeditor-popup-container {
  @apply mt-0;
}

/*.mdxeditor-select-content {
  @apply dark:bg-stone-600 dark:text-white;
}

.mdxeditor-select-content div {
  @apply dark:hover:bg-stone-700;
}*/
